{% load static %}
<html>

<head>
    <title>Azna's</title>
    <link rel="stylesheet" href="{% static 'stylestory3.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>

<body>
<div id="layer1about">
    <div class="container">
        <div class="row">

            <div class="col-md-8" id="layer3about">
                <a href="/index/" id="home" ><img width="30px" src="{% static 'home.png' %}" /></a>
            </div>

            <div class="col-md-8" id="layer2">
                <a><img id="foto" width="290px" src="{% static 'hehe.jpg' %}" /></a>
                <a><img id="poi" width="21px" src="{% static 'point.png' %}" /></a>
                <ul class="nav nav-tabs">
                    <li class="nav-item">
                        <a class="nav-link" href="/profile/" id="prof">PROFILE</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" href="/about/" id="port">ABOUT</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/reach/" id="reach">REACH</a>
                    </li>
                </ul>
            </div>

            <div class="container">
                <div class="row" id="edo">
                    <div class="col-6 col-sm-4">Education</div>
                    <div class="col-6 col-sm-4" id="exp">Experience</div>
                    <div class="col-6 col-sm-2" id="skill">Skills</div>
                    <a href="#"><img id="pointer" width="14px" src="{% static 'pointer.jpg' %}" /></a>
                    <a href="#"><img id="perc" src="{% static 'persen.png' %}" /></a>
                </div>
            </div>

            <div class="container">
                <div class="row">
                    <div class="col-md-2" id="UI">Universitas Indonesia</div>
                    <div class="col-md-2" id="thnui">2018-Present</div>
                    <div class="col-sm-2" id="sma">SMA Labschool Jakarta</div>
                    <div class="col-sm-2" id="thnsma">2015-2018</div>

                    <div class="col-md-3" id="dnce">Faculty of Computer Science - COMPFEST XI<br>PIC of Decoration and Costume</div>
                    <div class="col-md-4" id="csl">Faculty of Computer Science - Computer Science League <br>Staff of Futsal Planner</div>
                    <div class="col-md-4" id="pmb">Faculty of Computer Science - Penerimaan Mahasiswa Baru<br>Staff of Public Relation, Publication, Creative</div>
                    <div class="col-md-4" id="mng">Faculty of Computer Science - Faculty Futsal CCA <br>Manager</div>
                    <div class="col-md-4" id="pntk">PINTEK <br>Member of Duta Edupreneur</div>
                    <div class="col-md-4" id="lbspro">Labschool Jakarta Performing Art Festival - Labsproject<br>Staff of Decoration</div>
                    <div class="col-md-4" id="eldest"> Labschool Jakarta - Eldest<br>Vice Marketing of G.U.A </div>

                    <div class="col-md-3" id="ielts">English ( 6,5 in IELTS)</div>
                    <div class="col-md-3" id="ps">Public Speaking </div>
                    <div class="col-md-2" id="ai">Adobe Software <br> - Illustrator</div>
                    <div class="col-md-2" id="ngoding">Basic Programming <br>(Java,Python)</div>
                    <div class="col-md-2" id="ap">Adobe Software <br> - Photoshop</div>

                </div>
            </div>


        </div>
    </div>
</div>

</body>

</html>